.home-bottom section.subscribe.hide-only-lg .d-flex {
    display: flex;
    margin: 30px 0px;
}

.home-bottom section.subscribe.hide-only-lg .d-flex>div:first-child {
    background-color: #231f20;
    display: flex;
    width: calc(100% - 185px);
    margin-right: auto;
    letter-spacing: 1px;
}

.home-bottom section.subscribe.hide-only-lg .d-flex>div:first-child span {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    margin: auto;
    padding: 0 15px;
}

.home-bottom section.subscribe.hide-only-lg .d-flex>div a.button {
    background-color: #fee33c;
    color: #231f20;
    width: 175px;
    text-align: center;
    line-height: 45px;
    padding: 5px;
    font-family: 'HelveticaNeueLTStd-Bd';
    margin: auto;
}

.linux .home-bottom section.subscribe.hide-only-lg .d-flex>div a.button,
.osx .home-bottom section.subscribe.hide-only-lg .d-flex>div a.button {
    padding: 8px;
}

@media only screen and (max-width: 480px) {
    .home-bottom section.subscribe.hide-only-lg .d-flex {
        flex-direction: column;
    }

    .home-bottom section.subscribe.hide-only-lg .d-flex>div:first-child {
        width: 100%;
    }

    .home-bottom section.subscribe.hide-only-lg .d-flex>div:first-child span {
        padding: 10px;
        text-align: center;
    }

    .home-bottom section.subscribe.hide-only-lg .d-flex>div a.button {
        width: 100%;
        margin-top: 5px;
        line-height: 35px;
    }

    .linux .home-bottom section.subscribe.hide-only-lg .d-flex>div a.button,
    .osx .home-bottom section.subscribe.hide-only-lg .d-flex>div a.button {
        height: 45px;
        padding: 8px;
    }
}